Ticket #42938

Qt: Wrong ruler title shown for player whose government not known

Open Date: 2021-09-28 01:15 Last Update: 2021-10-11 14:55

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

From #42917:

"At least Qt-client likes to show a ruler title by itself even when it does not know the government of the player -> will show title of anarchy. That's a bug."

Ticket History (3/4 Histories)

2021-09-28 01:15 Updated by: cazfi
  • New Ticket "Qt: Wrong ruler title shown for player whose government not known" created
2021-10-01 08:25 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6 (closed)
2021-10-11 14:55 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login